Loading...
Searching...
No Matches
grosso_locatelli_pullan_mc.h File Reference
Algorithms » Approximation Algorithms
`#include <vector>`
`#include <limits>`
`#include <lemon/core.h>`
`#include <lemon/random.h>`

## Classes

class | GrossoLocatelliPullanMc< GR >
| Implementation of the iterated local search algorithm of Grosso, Locatelli, and Pullan for the maximum clique problem. More...
class | GrossoLocatelliPullanMc< GR >::CliqueNodeIt
| Iterator to list the nodes of the found clique. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.